<?php
$dalTabletb_cotaitens_consumo = array();
$dalTabletb_cotaitens_consumo["cotacaoID"] = array("type"=>3,"varname"=>"cotacaoID", "name" => "cotacaoID");
$dalTabletb_cotaitens_consumo["itenconsumoID"] = array("type"=>3,"varname"=>"itenconsumoID", "name" => "itenconsumoID");
$dalTabletb_cotaitens_consumo["fornecedor"] = array("type"=>200,"varname"=>"fornecedor", "name" => "fornecedor");
$dalTabletb_cotaitens_consumo["preco"] = array("type"=>200,"varname"=>"preco", "name" => "preco");
$dalTabletb_cotaitens_consumo["apresentacao"] = array("type"=>200,"varname"=>"apresentacao", "name" => "apresentacao");
$dalTabletb_cotaitens_consumo["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabletb_cotaitens_consumo["foto_pdto"] = array("type"=>201,"varname"=>"foto_pdto", "name" => "foto_pdto");
$dalTabletb_cotaitens_consumo["copia_orca"] = array("type"=>201,"varname"=>"copia_orca", "name" => "copia_orca");
	$dalTabletb_cotaitens_consumo["cotacaoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_cotaitens_consumo"] = &$dalTabletb_cotaitens_consumo;
?>